@charset "UTF-8";
.c-imgblock--center img {
    width: 50%;
    height: auto;
    margin-bottom: 24px;
}
.c-imgblock--center.p-img--mb0 img {
    margin-bottom: 0;
}
.p-table__01 th {
        width: 26%;
    min-width: 88px;
    text-align: center;
}
.p-table__02 td {
    width: 50%;
    text-align: center;
}

.p-infodetail__txt01.p-infodetail__txt01--mb0 {
    margin-bottom: 0;
}
@media screen and (max-width: 767px) {
    .c-imgblock--center img {
        width: 65%;
    }
    
}

